# Mark Missing Values as N/A

# load the libraries
library(mlbench)
# load the dataset
data(PimaIndiansDiabetes)
datos <- PimaIndiansDiabetes
# mark a pressure of 0 as N/A, it is impossible
invalid <- 0
id.NA <- datos$pressure == invalid
datos$pressure[id.NA] <- NA

